Bug 18271 - imapd returns exit(1) on Autologout
Summary: imapd returns exit(1) on Autologout
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: imap (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-03 22:25 UTC by Martin Lichtin
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-03 22:25:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Martin Lichtin 2000-10-03 22:25:48 UTC
imapd returns exit(1) on Autologout.This creates gazillions of, eg.:

Oct  3 15:44:35 host inetd[27281]: pid 9848: exit status 1
Oct  3 15:44:59 host inetd[27281]: pid 9791: exit status 1
Oct  3 16:20:58 host inetd[27281]: pid 10006: exit status 1

messages in /var/log/messsages. It didn't do this before, afaik.

Comment 1 Nalin Dahyabhai 2000-10-06 02:10:35 UTC
Examining the sources to 4.7 shows that this is the case whenever imapd exits as
a result of anything but a LOGOUT command from the client (including interrupts,
HUP signals, loss of connection, and idle timeouts).  The sources to 4.5 appear
to be identical in this respect.


Note You need to log in before you can comment on or make changes to this bug.